name: 'Title Field For Manage Display'
type: module
description: 'Creates a title text field with title formatter for manage display.'
core_version_requirement: ^9 || ^10
lifecycle: deprecated
lifecycle_link: 'https://www.drupal.org/project/title_field_for_manage_display/issues/3228652'
package: 'Custom'
dependencies:
  - drupal:node

# Information added by Drupal.org packaging script on 2022-07-25
version: '8.x-2.1'
project: 'title_field_for_manage_display'
datestamp: 1658770999
